Bug 171685 - Somewhat misleading description
Somewhat misleading description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hexedit (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Jindrich Novy
: EasyFix, StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-25 05:07 EDT by Göran Uddeborg
Modified: 2013-07-02 19:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.12-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 05:40:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2005-10-25 05:07:51 EDT
Description of problem:
The description of the hexedit package says one can "view and edit hexadecimal
or ASCII files".  There is no such thing as an "hexadecimal" file, but a newbie
could possibly be be confused by the wording.  I would suggest something like
"allows viewing and editing files in hexadecimal and ASCII" or so.

Version-Release number of selected component (if applicable):
hexedit-1.2.10-4.x86_64
Comment 1 Jindrich Novy 2005-10-25 05:40:01 EDT
Yes, that really a nonsense. I changed that to:

---
Hexedit shows a file both in ASCII and in hexadecimal. The file can be a device as
the file is read a piece at a time. Hexedit can be used to modify the file
and search through it.
---
Comment 2 Jiri Moskovcak 2007-07-09 08:53:15 EDT
Package Change Request
======================
Package Name: hexedit
Updated Fedora Owners: jmoskovc@redhat.com

Note You need to log in before you can comment on or make changes to this bug.